/** page_editor_view_new/website_data/356374/951454/44883504/51/163539204/85f5e12e783446c3b3ceda645ec14caf/page_editor.css **/
#ii4j{position:relative;}#ihbf{position:relative;}#ig3o{position:relative;}[data-new-auto-uuid="gallery_34324_cbf5de0ef63a4db29d07e4b9e5f9509b"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#ii4j {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ii4j {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ii4j {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */